/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

h2{ font-size: 36px; }
h3{ font-size: 30px; }
h4{ font-size: 25px; }
h5{ font-size: 22px; }
h6{ font-size: 19px; }

#main-header .container{
	max-width: 100%;
    width: 100%;
}
#main-header .container .logo_container{
	  max-width: 1200px;
    width: 80%;
    margin: 0 auto;
}
#main-header .container #et-top-navigation{
    float: inherit;
	border-top: 1px solid rgba(255,255,255,0.12);
}
#main-header .container #et-top-navigation #top-menu-nav{
	max-width: 1200px;
    width: 80%;
    margin: 0 auto;
}

.et_header_style_left .logo_container{
    position: static;
    padding: 10px 0 0;
}
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation{
    padding-top: 0;
    padding-left: 0 !important;
    width: 100%;
}
.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a{
    padding: 20px 10px;
}
#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav{
	float: initial !important;
}
.custom-container-nav{
	    border-top: 1px solid rgba(255, 255, 255, 0.12);
}
#top-menu{
	
	display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
#top-menu-nav>ul>li>a:hover{
	color: #C82CB4;
}
#top-menu li li a:hover{
	color: #C82CB4;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{
	padding: 20px 0;
}
#top-menu li{
    padding-right: 0;
/*     width: 191px; */
    text-align: center;
}
#top-menu li a{
    font-weight: normal;
}
#top-menu li:first-child{
/*     width: 221px;
    max-width: 221px; */
}
#top-menu li li{
	text-align: left;
}

#top-header{
	padding: 2px 0;
}
#et-info-phone a{
	font-size: 18px !important;
	font-weight: bold;
}
#et-info-phone:before{
	   top: -1px;
    margin-right: 5px;
}
#et-info-email:before{
	    position: relative;
    top: 1px;
}
#et-info-email{
	font-weight: normal;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after{
    display: none;
}
.facebook-menu-icon a{
	font-weight: normal;
}
.facebook-menu-icon a:before{
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
	content: "\e093";
	margin-right: 8px;
}
span.logo_helper{
	display: none;
}
.fluid-width-video-wrapper{
	height: 260px;
}
.et_pb_button{
	background: #241910;
	color: #fff;
	padding: 9px 20px !important;
	text-align: center;
}
.et_pb_button:after{
	display: none;
}
.et_pb_button.et_pb_bg_layout_dark:hover{
	color: #fff;
	background: #D83BC4;
}
.et_pb_button.et_pb_bg_layout_light{
	color: #241910;
	background: #fff;
}
.et_pb_button.et_pb_bg_layout_light:hover{
	color: #fff;
	background: #241910;
}
.et_pb_button.cu-btn-size{
	max-width: 220px;
	width: 100%;
}
.cu-readmore-link a{
	border-bottom: 2px solid #C82CB4;
}
.right-link{
    color: #C82CB4;
    font-size: 17px;
    border-bottom: 2px solid #C82CB4;
    line-height: 1.5;
		float: right;
    position: relative;
    top: 2px;
}
.cu-button-inline-container .et_pb_column{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.cu-button-inline-container .et_pb_column .et_pb_button_module_wrapper{
	max-width: 220px;
	width: 100%;
	margin-bottom: 0;
	margin-left: 5px;
	margin-right: 5px;
}
#main-header .nav li ul a:hover{
	color: #C82CB4;
	    background-color: #fff;
    opacity: 1;
}
#main-footer .container{
	max-width: 1280px;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td{
	padding: 15px 24px;
}
.entry-content tr td.no-border{
	border-top: none;
}
#footer-widgets{
	padding: 55px 0 50px;
}
#footer-widgets .footer-widget li{
	padding-left: 0;
	margin-bottom: 15px;
}
#footer-widgets .footer-widget li:before{
	display: none;
}
#main-footer .footer-widget h4{
	padding-bottom: 25px;
}
#footer-widgets .footer-widget:first-child{
	width: 29.6%;
  margin-right: 2.5%;
}
#footer-widgets .footer-widget:nth-child(2){
	    width: 17.6%;
}
#footer-widgets .footer-widget:last-child{
	width: 2.6%;
}
.et_pb_gutters3 .footer-widget{
	margin-bottom: 0;
}
.et_pb_scroll_top:before{
	display: none;
}
.footer-custom-con{
	background: #fff;
}
.footer-custom-con .container{
    display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.et_pb_testimonial:before{
	content: url(/wp-content/uploads/2019/11/testimonial.png);
	    top: -35px;
}
#gform_submit_button_1{
	width: 140px;
	background: #C82CB4;
	border-color: #C82CB4;
}
#gform_submit_button_1:hover{
	cursor: pointer;
}
.custom-fb-link{
	padding-top: 45px;
	display:block;
}
.et-pb-arrow-prev:before{
	content: url(../Zeald-Website-Theme/assets/images/right.png);
}
.et-pb-arrow-next:before{
	content: url(../Zeald-Website-Theme/assets/images/left.png);
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label{
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	border: 1px solid #E1E1E1;
	height: 50px;
}
.gform_wrapper.gf_browser_chrome select{
	border: 1px solid #E1E1E1;
	height: 50px;
}
.gform_wrapper input.datepicker{
	width: 100% !important;
}
.gform_wrapper ul.gform_fields li#field_1_8{
	margin-top: 20px;
}
.gform_wrapper ul.gform_fields li#field_1_8 label{
	padding-right: 30%;
}
.foot-tel{
	color: #C82CB4 !important;
	font-size: 24px;
	font-weight: bold;
	display: block;
}
.foot-tel{
	display: block;
}
.foot-tel:before{
	content: url(../Zeald-Website-Theme/assets/images/Phone.png);
	margin-right: 10px;
}
.foot-mail:before{
	content: url(../Zeald-Website-Theme/assets/images/Envelope.png);
	margin-right: 15px;
}
.foot-address{
	position: relative;
	padding-left: 28px;
	margin-top: 15px;
}
.foot-address:before{
	content: url(../Zeald-Website-Theme/assets/images/Map.png);
	position: absolute;
	left: 0;
	top: 4px;
}

/* ==================
 *  * Media Queries
 * ================== */
@media screen and (max-width: 1422px){
	#footer-widgets .footer-widget:first-child{
		width: 25.6%;
	}
	#footer-widgets .footer-widget:nth-child(2){
		 width: 14.6%;
	}
	#footer-widgets .footer-widget:nth-child(4){
		 width: 22.6%;
	}
}
@media screen and (max-width: 980px) {
	#main-header .container{
	max-width: 1200px;
    width: 80%;
	}
	#main-header .container .logo_container{
			max-width: 100%;
			width: 100%;
	}
	#main-header .container #et-top-navigation{
			float: right;
		border-top: 0
	}
	#main-header .container #et-top-navigation #top-menu-nav{
		max-width: unset;
			width: auto;
			margin: 0 auto;
	}
	.et_header_style_left .logo_container{
		position: absolute;
	}
	.menu-item-object-custom{
		display: none;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
		    padding-top: 24px;
    padding-left: inherit !important;
	}
	.et_header_style_left #logo, .et_header_style_split #logo{
		    max-width: 100%;
    width: 380px;
    max-height: unset;
	}
	#top-menu{
		display: none;
	}
	.footer-custom-con .container{
        -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    }
}
@media screen and (max-width: 767px){
	.custom-fb-link{
		padding-top: 0;
	}
	#footer-widgets {
			padding: 10% 0;
	}
}
@media screen and (max-width: 600px){
	.cu-button-inline-container .et_pb_column{
		-webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
	}
	.cu-button-inline-container .et_pb_column .et_pb_button_0_wrapper{
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 540px){
	.et_header_style_left #logo, .et_header_style_split #logo{
		    width: 300px;
		    padding-top: 8px;
	}
}
@media screen and (max-width: 430px){
	.et_header_style_left #logo, .et_header_style_split #logo{
		    width: 250px;
		    padding-top: 11px;
	}
	#main-header .container{
		width: 90%;
	}
}
@media screen and (max-width: 380px){
	.right-link{
		border-bottom: 0;
		display: block;
		float: unset;
		margin-top: 10px;
	}
	.right-link:after{
		content: "";
		width: 93px;
		height: 2px;
		background: #C82CB4;
		display: block;
	}
}
@media screen and (max-width: 340px){
	#top-header .container{
		width: 90%;
	}
}

